<?xml version="1.0" encoding="GB2312"?>
<HnBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 5 15 25 40 50       55 60 65 70 80</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 0 15 30 45 55       60 65 65 70 75</SkinSoften    >
			<SkinToneBright > 0  5 10 15 20       35 45 50 55 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 20 35 50 55       65 70 75 85 95</LipBeauty      >
			<EyeBrighten    > 5 20 30 40 55       65 70 75 80 85</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 20 25 30       40 45 50 55 60</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 35 40       50 50 50 50 50</PupilBrighten  >
			<FaceSlender    >18 23 35 40 50                     </FaceSlender    >
			<EyeEnlargement >15 25 35 50 60                     </EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 0 15 20 25 30       35 45 55 60 65</SkinSoften     >
			<SkinToneBright > 0  5 10 15 20       40 45 50 55 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       45 50 55 60 65</LipBeauty      >
			<EyeBrighten    > 5 15 20 25 30       60 70 74 78 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 25 30       40 45 60 65 70</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 20 25 30       40 45 50 55 60</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >12 21 25 35 40                     </FaceSlender    >
			<EyeEnlargement >15 25 35 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 0 15 30 45 55       60 65 65 70 75</SkinSoften    >
			<SkinToneBright > 0  5 10 15 20       40 45 50 55 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 20 35 50 55       65 70 75 85 95</LipBeauty      >
			<EyeBrighten    > 5 20 30 40 55       65 70 75 80 85</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 20 25 30       40 45 50 55 60</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 35 40       50 50 50 50 50</PupilBrighten  >
			<FaceSlender    >18 23 35 40 50                     </FaceSlender    >
			<EyeEnlargement >15 25 35 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 0 15 30 35 45       55 60 65 70 75</SkinSoften    >
			<SkinToneBright > 0  5 10 15 20       35 45 50 55 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 30 40 45       65 70 75 80 85</LipBeauty      >
			<EyeBrighten    > 5 10 15 25 40       45 50 60 70 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 20 25 30       40 45 50 55 60</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  00</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 35 40       50 50 50 50 50</PupilBrighten  >
			<FaceSlender    >18 23 35 40 50                     </FaceSlender    >
			<EyeEnlargement >15 25 35 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 0 15 30 35 45       55 60 65 70 75</SkinSoften    >
			<SkinToneBright > 0  5 10 15 20       35 45 50 55 60</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      >10 15 30 40 45       55 60 65 70 75</LipBeauty      >
			<EyeBrighten    > 5 10 15 25 30       40 50 60 70 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 15 30 40       40 45 50 55 60</NoseHighlight  >
			<Depouch        >50 50 50 50 50       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 5 10 20 25 30       40 45 50 55 60</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >18 23 30 40 50                     </FaceSlender    >
			<EyeEnlargement >15 25 35 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" preview_ratio="1">
			<SkinSoften     >0.15 0.15 0.15 0.15 0.15       0.3  0.5  0.7  0.8  1.0</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.4 0.4 0.4 0.4 0.4       0.5  0.6  0.7  0.8  1.0</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</SkinToneStyle  >
			<LipBeauty      >0.08 0.08 0.08 0.08 0.08     0.08 0.08 0.08 0.08 0.08</LipBeauty>
			<EyeBrighten    >0.7 0.7 0.7 0.7 0.8       0.8  0.8  0.8  0.9  1.0</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</TeethWhiten    >
			<NoseHighlight  >0.7 0.7 0.7 0.7 0.7       0.7  0.7  0.8  0.9  1.0</NoseHighlight  >
			<Depouch        >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Depouch        >
			<Deblemish      >1.0 1.0 1.0 1.0 1.0       1.0  1.0  1.0  1.0  1.0</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LipGloss       >
			<EyebrowSharp   >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0       0.0  0.0  0.0  0.0  0.0</LyingSilkworm  >
			<PupilBrighten  >0.7 0.7 0.7 0.7 0.8       0.8  0.8  0.8  0.9  1.0</PupilBrighten  >
			<FaceSlender    >0.7 0.7 0.7 0.7 0.7                              </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.7 0.7 0.7 0.7 0.7                              </EyeEnlargement >

			<Preview_SkinSoften    >0.8 0.8 0.8 0.8 0.8    0.8  0.8  0.8  0.8  0.8</Preview_SkinSoften    >
			<Preview_SkinToneBright>0.7 0.7 0.7 0.7 0.7    0.8  0.8  0.8  0.8  0.8</Preview_SkinToneBright>
			<Preview_SkinToneStyle >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_SkinToneStyle >
			<Preview_LipBeauty     >0.0 0.0 0.0 0.0 0.0    0.0  0.0  0.0  0.0  0.0</Preview_LipBeauty >
			<Preview_FaceSlender   >0.7 0.7 0.7 0.7 0.7                           </Preview_FaceSlender   >
		</GenderRatio>
		<SkinQualityRatio>1.0 1.0 1.0 1.0 1.0</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>40  0.6</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.7</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HnBeautyParams>